Subject: RE: [Capwap] I recommend "Change MAC address to IP adderss in 10. 3 Authenticated Key Exchange"

From: Michael Montemurro <[email-masked]>
Date: Thu, 16 Mar 2006 12:46:11 -0500

I created a issue 80 as a bug to address this issue.

Cheers,

	Mike 

> -----Original Message-----
> From: Pat Calhoun (pacalhou) [mailto:[email-masked]] 
> Sent: February 16, 2006 11:38 AM
> To: zhaoyujin 31390; [email-masked]
> Subject: RE: [Capwap] I recommend "Change MAC address to IP 
> adderss in 10.3 Authenticated Key Exchange"
> 
> I disagree, especially since the WTP's BSSID must be known to the AC.
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> 
>  
> 
> > -----Original Message-----
> > From: zhaoyujin 31390 [mailto:[email-masked]]
> > Sent: Thursday, February 16, 2006 6:33 AM
> > To: [email-masked]
> > Subject: [Capwap] I recommend "Change MAC address to IP adderss in 
> > 10.3 Authenticated Key Exchange"
> > 
> > Hi all:
> > 
> >   LWAPP will delete Layer 2 Tunnel mode.
> > 
> >   I think the LWAPP protocol should not use the MAC address 
> of AC and 
> > AP, so that I recommend we need think to change or delete all MAC 
> > address about AP and AC.
> > 
> > Best regards
> > Yujin Zhao
> > H3Com
> > 
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> > 
> > Archives: http://lists.frascone.com/pipermail/capwap
> > 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap